/**************************************************************************************/
/*
/*	  Designed by 'AS Designing'
/*	  http://www.asdesigning.com
/*
/**************************************************************************************/

/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/

* {padding:0; margin:0; border: 0px;}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	vertical-align: top;
	background-image: url(../images/bg2.png);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	margin: 30px 0px 0px 0px;	
}

table
{
	border: none;
}

p
{
	padding: 10px 30px 10px 30px;
}

ul
{
	padding: 10px 30px 10px 45px;
}

li
{
	padding: 1px 0px 1px 5px;
}

h1
{
	padding: 0px 0px 10px 30px;
	font-size: 14px;
	color: #333;
}

h2
{
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	color: BLACK;	
}

img
{
    border: 0;
    vertical-align: top;     
}

a
{
	text-decoration: none;
	outline-style: none;
	color: #1F63D2;	
}

a:hover
{
	color: #F60;
}

a .button
{	
}

a:hover .button
{
}

form
{
}

form .button
{	
}

input[type="text"]
{
	margin: 0px 0px 0px 0px;
	padding: 4px 10px 7px 10px;
	width: 170px;
	height: 25px;
	background-image: url(../images/input_bg.png);
	background-repeat: no-repeat;
	font-size: 11px;
}

input[type="button"]
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	outline-style: none;
	cursor: pointer;
	width: 100px;
	height: 23px;
	font-size: 11px;
	color: #1F63D2;
	background-image: url(../images/input_btn.png);
	background-repeat: no-repeat;
	background-color: #FFF;	
}

caption
{
}

/**************************************************************************************/
/**************************************************************************************/
/*   General Element IDs
/**************************************************************************************/
/**************************************************************************************/

#general
{
}

#mainlogo
{
}

#mainbanner
{
}

#companyname
{
	padding: 0px 0px 0px 30px;
	font-size: 40px;
	font-face: SwishButtons;
	font-weight: bold;
}

#slogan
{
	padding: 0px 0px 0px 30px;
	font-size: 9px;
	font-weight: bold;
	color: black;
}

#login
{
}

#subscribe
{	
}

#colmain .adsense
{
}

#calendar
{
}

/******* Trademark Block *************************************************************/

#trademark
{
}


/**************************************************************************************/
/*   Navigation
/**************************************************************************************/

/*** Main Menu ************************************************************************/

#mainmenu
{
	background-image: url(../images/collefttop_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.mainmenu ul 
{
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 10px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5FBBE9;		
}

.mainmenu li
{
	margin: 7px 5px 0px 15px;
	list-style: outside;
	list-style-image: url(../images/mark.png);
	line-height: 20px;
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-color: #5FBBE9;	
}

.mainmenu li a  
{
	color:#097DB7;	
}

.mainmenu li a:hover
{
	color: black;
}

#submenu
{
	margin: 45px 0px 5px 0px;	
}

#submenu .home a
{
	float: left;
	width: 15px;
	height: 9px;
	background-image: url('../images/btnof_home.png');
	background-repeat: no-repeat;
}

#submenu .home a:hover
{	
	background: url('../images/btnon_home.png');
	background-repeat: no-repeat;
	border-style: none;		
}

#submenu .contact a
{
	float: left;
	width: 15px;
	height: 9px;
	background: url('../images/btnof_contact.png');
	background-repeat: no-repeat;	
}

#submenu .contact a:hover
{
	background: url('../images/btnon_contact.png');	
	background-repeat: no-repeat;
	border-style: none;		
}

#submenu .sitemap a
{
	float: left;
	width: 15px;
	height: 9px;
	background: url('../images/btnof_map.png');	
	background-repeat: no-repeat;			
}

#submenu .sitemap a:hover
{
	background: url('../images/btnon_map.png');	
	background-repeat: no-repeat;	
	border-style: none;		
}


/*** SubMenu ***************************************************************************/

#submenu
{
}


/*** Footer Menu ***********************************************************************/

#footermenu
{
}


/**************************************************************************************/
/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#header
{
}


/**************************************************************************************/
/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#content
{
}


/**************************************************************************************/
/*   Column Left 
/**************************************************************************************/

#colleft
{
	text-align: left;
	vertical-align: top;
}

#colleft .headline
{
	margin: 0px 30px 10px 37px;
	font-weight: bold;
	font-size: 16px;
	color: #333;
}

#colleft .newsblock
{
	margin: 0px 20px 5px 20px;
	font-size: 11px;
}

#colleft .txtblock
{
	margin: 0px 0px 10px 8px;
	font-size: 14px;
}

/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain
{			
}

.linksblock ul 
{
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 10px 0px;
	font-size: 12px;
	color: #1F63D2;		
}

.linksblock li
{
	margin: 5px 0px 0px 35px;
	list-style: outside;
	list-style-image: url(../images/mark.png)
}

.linksblock li a  
{
	color: BLACK;	
}

.linksblock li a:hover
{
	color: BLACK;
}

/**************************************************************************************/
/*   Column Right 
/**************************************************************************************/

#colright
{
}


/**************************************************************************************/
/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
	font-size: 11px;
	color: ;
}

#footercontent
{
}

#footertop
{
}

#footerbottom
{
}

#footercolleft
{
}

#footercolright
{
}


/**************************************************************************************/
/*   General Classes
/**************************************************************************************/
/**************************************************************************************/


.clear
{
}

.alignleft
{
	text-align: left;
}

.alignright
{
	text-align: right;
}

.fontweightbold
{
	font-weight: bold;
}

.left
{
}

.right
{
}


.spacer
{
	height: 40px;
}

.separator
{
	width: 1px;
	height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

.sepline
{
	padding: 5px 0px 15px 20px;	
}

.readmore
{
}

.border 
{
}
